* {
padding:0;
margin:0;
}
body {
background-color: #fff;
color: #3d3d3d;
//font-family: "Open Sans",sans-serif;
font-size: 13px;
line-height: 18px;
//font-family: 'Farsan', cursive;
font-family: 'Oswald', sans-serif;
}
a {
color:#000;
text-decoration:none;
}
a:hover {
color:#000;
text-decoration:none;
}
a img {
border:0;
}

.leftBoxContainer, .rightBoxContainer {
margin:0 0 10px;
width:100%;
}
.leftBoxHeading, .rightBoxHeading {
font-size: 1.6em;
    font-weight: 400;
line-height: 35px;
}
.leftBoxHeading a,.rightBoxHeading a {
color:#083D7E;
}
.leftBoxHeading a:hover,.rightBoxHeading  a:hover {
text-decoration:none;
}
#chcategoriesContent ul li {
border-bottom:1px solid #DDDDDD;
border-top:1px solid #FFFFFF;
line-height:23px;
}
.sideBoxContent {
overflow:hidden;
}
.wrapper ul {
list-style:none;
}
.wrapper ol {
color:#000000
}
.wrapper ol li a {
color:#000000
}
.wrapper ol li a:hover {
color:#000000
}
#000categories {
/* categories box*/
background:url(../images/leftbg.jpg) repeat-y center;
margin-bottom:6px;
}


#categorylistboxHeading {
background:url(../images/cheading.gif) repeat-x left top;
line-height:10px;
color:#FF6600;
font-size:12px;
font-weight:bold;
padding-left:20px;
}
#categorylistboxContent {
padding:1px;
border:0px solid #CCCCCC
}
#categorylistboxContent ul {
margin:0;
padding:0;
list-style-type:none;
}
#categorylistboxContent ul li {
margin:1px;
margin-top:5px;
border-bottom:1px solid #efefef;
line-height:15px;
}
#categorylistboxContent ul li a.category-top {
font-weight:bold;
padding-left:15px;
color:#000000;
}
#categorylistboxContent ul li a.category-top:hover {
color:#000;
text-decoration:underline
}
#categorylistboxContent ul li a.category-products {
color:#444;
padding-left:15px;
background:url(../images/dot00.gif) no-repeat 16px center;
}
#categorylistboxContent ul li a.category-products:hover {
color:#FF6600;
text-decoration:underline
}
/*categorylistboxContent*/
.rightBoxContainer img {
margin:3px 0;
}
#ezpagesContent ul li {
margin:3px;
border-bottom:1px solid #ccc;
}
#ezpagesContent ul li a {
background:url(../images/dot.gif) no-repeat 3px center;
padding-left:20px;
color:#000000;
}
#ezpagesContent ul li a:hover {
color:#FF6600
}
.centerBoxWrapper {
/*center box border */ 
display:block;
height:1%;
margin-bottom:8px;
padding:0 0 6px;
}
#topWestlaketyreDesc {
color:#E85612;
font-size:12px;
font-weight:bold;
height:40px;
line-height:40px;
padding-left:10px;
text-transform:uppercase;
text-align:left;
}
#MiaoShu {
height:auto;
}
#topWestlaketyretabs{
 background: #fff none repeat scroll 0 0;
    //border: 1px solid #ddd;
    margin: 0 auto;
    padding: 0;
    width: 100%;

}
#topWestlaketyreleftbody,#topWestlaketyrerightbody{
/*table left and right td */
background-color:transparent;
}
#topWestlaketyreleftmain,#topWestlaketyrerightmain{
margin:0 20px 0 0;
}
#indexDefaultMainContent {
margin-bottom:10px;
text-align:center;
}
/*index main text*/
#indexDefaultMainContent td {
padding:5px 0
}
#topWestlaketyresycpmk .centeredContent,#shoppingCartDefault .centeredContent {
/*centerbox content*/
text-align:center;
padding:0;
}
h1 {
color:#000000;
font-size:14px;
line-height:25px;
}
h2 {
font-size:1.4em;
}
h3 {
font-size:1.3em;
}
h4,h5,h6,LABEL,h4.optionName,LEGEND,ADDRESS,.larger {
font-size:1.1em;
}
h1,h2,h3,h4,h5,h6 {
margin:0;
}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:h1,h2,h3,h4,h5,h6,p {
position:relative;
}
*html .centerColumn {
height:1%;
}
*/
CODE {
font-family:arial,verdana,helvetica,sans-serif;
font-size:1em;
}
FORM,SELECT,INPUT {
display:inline;
font-size:1em;
margin:0.1em;
_margin-top:3px;
}
TEXTAREA {
float:left;
margin:auto;
display:block;
width:95%;
}
input:focus,select:focus,textarea:focus {
}FIELDSET {
padding:0.5em;
margin:0.5em 0em;
border:1px solid  #ccc;
}
LEGEND {
color:#000000;
font-weight:bold;
padding:0.3em;
}
LABEL,h4.optionName {
padding:0.2em;
}
LABEL.checkboxLabel,LABEL.radioButtonLabel {
margin:0.5em 0.3em;
}
.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.centerBoxContentsAlsoPurch,.attribImg {
float:left;
}
LABEL.inputLabel {
width:9em;
float:left;
}
LABEL.inputLabelPayment {
width:14em;
float:left;
padding-left:2.5em;
}
LABEL.selectLabel,LABEL.switchedLabel,LABEL.uploadsLabel {
width:11em;
float:left;
}
#checkoutPayment LABEL.radioButtonLabel {
font-weight:bold;
}
P,ADDRESS {
padding:0.2em;
}
ADDRESS {
font-style:normal;
}
.clearBoth {
clear:both;
}
HR {
height:1px;
margin-top:0.5em;
border:none;
border-bottom:1px solid #9a9a9a;
}
/*warnings,errors,messages*/
.messageStackWarning,.messageStackError,.messageStackSuccess,.messageStackCaution {
line-height:1.8em;
padding:0.2em;
border:1px solid #9a9a9a;
}
.messageStackWarning,.messageStackError {
background-color:#ff0000;
color:#ffffff;
}
.messageStackSuccess {
background-color:#99FF99;
color:#000000;
}
.messageStackCaution {
background-color:#FFFF66;
color:#000000;
}
#cartBoxListWrapper,#ezPageBoxList,#cartBoxListWrapper ul,#ezPageBoxList ul,#popupAdditionalImage,#popupImage {
margin:0em;
padding:0em;
}
#sendSpendWrapper {
border:1px solid #cacaca;
float:right;
margin:0em 0em 1em 1em;
}
.floatingBox,#sendSpendWrapper,#checkoutShipto,#checkoutBillto,#navEZPagesTOCWrapper {
margin:0;
width:47%;
}
#accountLinksWrapper {
border:0px solid #FF9900;
padding:20px;
}
.wrapperAttribsOptions {
margin:0.3em 0em;
}
/*navigation*/
.navSplitPagesResult {
}.navSplitPagesLinks {
}.navNextPrevCounter {
text-align:center;
font-size:12px;
}
.navNextPrevList {
display:inline;
list-style-type:none;
margin:0;
padding:0.5em 0;
white-space:nowrap;
}
#navCatTabsWrapper {
background-color:#000;
color:#9a9a9a;
background-image:none;
}
#navMain ul,#navSupp ul,#navCatTabs ul {
margin:0;
padding:0.5em 0em;
list-style-type:none;
text-align:center;
line-height:1.5em;
}
#navMain ul li,#navSupp ul li,#navCatTabs ul li {
display:inline;
}
#navMain ul li a,#navSupp ul li a,#navSupp ul li a:visited,#navCatTabs ul li a {
text-decoration:none;
padding:0em 0.5em;
margin:0;
white-space:nowrap;
}
#navSupp ul li a:hover {
text-decoration:underline;
}
#navCatTabs ul li a {
color:#9a9a9a;
}
#navEZPagesTOCWrapper {
font-weight:bold;
float:right;
height:1%;
border:1px solid #9a9a9a;
}
#navEZPagesTOC ul {
margin:0;
padding:0.5em 0em;
list-style-type:none;
line-height:1.5em;
}
#navEZPagesTOC ul li {
white-space:nowrap;
}
#navEZPagesTOC ul li a {
padding:0em 0.5em;
margin:0;
}
#navCategoryIcon,.buttonRow,#indexProductListCatDescription {
margin:0.5em;
}
#navMainSearch {
float:right;
}
/*The main content classes*/
#contentColumnMain,#topWestlaketyreleftbody,#topWestlaketyrerightbody,.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.additionalImages,.centerBoxContentsSpecials,.centerBoxContentsAlsoPurch,.centerBoxContentsFeatured,.centerBoxContentsNew,.alert {
vertical-align:top;
}
#whatsNew {
text-align:center
}
/*.content,*/ 
.alert {
color:#FF0000;
margin-left:0.5em;
}
.advisory {
}.important {
font-weight:bold;
}
.notice {
}.rating {
}.gvBal {
float:right;
}
#bannerTwo,#topWestlaketyresta,#topWestlaketyrestic,#bannerFive,#bannerSix {
padding:0 0 0 .6em;
}
#bannerOne {
padding:0;
margin:.5em 0 0 0;
}
.banners img {
padding:0;
}
.cartProductDisplay,.cartUnitDisplay,.cartTotalDisplay,.cartRemoveItemDisplay,.cartQuantityUpdate,.cartQuantity,#cartInstructionsDisplay,.cartTotalsDisplay {
padding:0.5em 0em;
}
.cartUnitDisplay,.cartTotalDisplay {
text-align:right;
padding-right:0.2em;
}
#scUpdateQuantity {
width:2em;
}
.cartQuantity {
width:4.7em;
}
#mediaManager {
width:50%;
margin:0.2em;
padding:0.5em;
background-color:#E4FEf5;
border:1px solid #003D00;
}
.normalprice,.productSpecialPriceSale {
text-decoration:line-through;
font-size: 15px;
}
.productSpecialPrice,.productSalePrice,.productSpecialPriceSale,.productPriceDiscount {
color:#FF0000;
}
.productSpecialPrice {
color:#900;
font-size:18px;
font-weight:bold;
}
.productPriceDiscount {
color:#000;
font-weight:bold;
}
.orderHistList {
margin:1em;
padding:0.2em 0em;
list-style-type:none;
}
#cartBoxListWrapper ul,#ezPageBoxList ul {
list-style-type:none;
}
#cartBoxListWrapper li,#ezPageBoxList li,.cartBoxTotal {
margin:0;
padding:0.2em 0em;
}
#cartBoxEmpty,#cartBoxVoucherBalance {
font-weight:bold;
}
.totalBox {
text-align:right;
padding:0.2em;
}
.lineTitle,.amount {
text-align:right;
padding:0.2em;
}
.amount {
width:5.5em;
}
/*Image Display*/
#reviewsInfoDefaultProductImage,#productReviewsDefaultProductImage,#reviewWriteMainImage {
margin:0em 1em 1em 0em;
}
#cartImage {
margin:0.5em 1em;
}
/*Attributes*/
.attribImg {
width:20%;
margin:0.3em 0em;
}
.attributesComments {
}/*list box contents*/
.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.additionalImages,.centerBoxContentsSpecials,.centerBoxContentsAlsoPurch,.centerBoxContentsFeatured,.centerBoxContentsNew {
margin:5px;
}
/*sideboxes*/
.columnLeft {
}.login {
padding:5px 10px;
}
#bestsellersContent {
color:#FFFF99;
font-weight:bold;
}
#informationContent a,#bestsellersContent,#bestsellersContent a {
color:#000;
font-size:12px;
line-height:23px;
}
#informationContent {
text-indent:10px;
}
#informationContent a:hover,#bestsellersContent,#bestsellersContent a:hover {
color:#000;
font-size:12px;
}
#extralinks {
padding:.5em 0 .5em 1em;
}
#bestsellers .wrapper {
}#bestsellers ol {
margin:0;
padding:0;
}
#nameid {
width:130px;
}
#bestsellers li {
height:60px;
list-style:none outside none;
margin:0.3em 0;
padding:0;
}
.ic {
display:none;
}
#bannerboxHeading {
background-color:#0000CC;
}
#upProductsHeading {
text-align:left;
}
#upDateHeading {
text-align:right;
}

#nameid a {
color:#001a28;
}
A.category-links,A.category-links:visited {
color:#333333;
font-weight:bold;
}


.back {
float:left;
}
.forward,#shoppingCartDefault #PPECbutton {
float:right;
}
.bold {
font-weight:bold;
}
.hiddenField {
display:none;
}
.visibleField {
display:inline;
}

#myAccountGen li,#myAccountNotify li {
margin:3px;
list-style-type:none;
padding-left:15px;
}
.accountTotalDisplay,.accountTaxDisplay {
width:20%;
text-align:right;
/*vertical-align:top*/
}
.accountQuantityDisplay {
width:10%;
vertical-align:top
}
#siteMapList {
width:90%;
float:right;
}
.ratingRow {
margin:1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
font-weight:normal;
margin:1em 0em;
}

#trailimageid {
position:absolute;
visibility:hidden;
left:0px;
top:0px;
width:220px;
height:0px;
z-index:1000;
}
#trailimageid div {
padding:5px;
background-color:#FFF;
border:1px solid #888;
text-align:center;
}
#trailimageid h1 {
font-size:100%;
font-weight:normal;
margin:0;
padding:2px 0px;
text-align:left;
width:100%;
}
#trailimageid img {
margin:2px;
border:none;
}
#mainmenu {
font-size:13px;
color:#000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-weight:normal;
line-height:35px;
height:35px;
width:1200px;
margin:0 auto;
}
.topWestlaketyreproleft {
float:left;
width:380px;
}
#attribsOptionsText {
font-size:12px;
}
.topWestlaketyreproright {
float:left;
width:600px;
}
#topWestlaketyreulcpxx{
padding:0;
width:100%;
}
.list_attribute li {
width:170px;
}
.categoryIcon {
padding:3px;
margin-bottom:10px;
}
.navNextPrevWrapper {
text-align:center;
}
#categoryDescription {
border-bottom:1px solid  #222;
background:#111;
padding:5px;
}
#productMainImage,.topWestlaketyrepimages {
text-align:center;
width:100%;
vertical-align:top;
}
#productMainImage a img {
width:300px;
height:auto;
}
.product_right #topWestlaketyrepricpro{
color:#e85612;
}

#topWestlaketyrecpname{
margin-bottom:10px;
text-align:center;
}
.shippingEstimatorWrapper {
line-height:20px;
padding:3px;
}
.biggerText {
font-size:12px;
}
ul {
list-style:none outside none;
margin:0;
padding:0;
}
#topWestlaketyrecartgwc{
text-align:left;
margin:1em 1em 1em 0;
}
.tabTable {
margin-bottom:1.0em;
}
.tabTable tr {
border:1px solid red
}
td p {
text-align:left;
font-size:12px;
}
.productListing-rowheading {
background:none repeat scroll 0 0 #EEEEEE;
}
.productListing-heading {
color:#555555;
padding:3px;
}
.productListing-data {
border-bottom:1px dashed #333333;
padding:15px 0;
}
.itemTitle {
height:32px;
line-height:15px;
overflow:hidden;
display:block;
}
.itemTitle a {
font-weight:normal;
color:#8e8e8e;
font-size:12px;
}
#cartContentsDisplay {
}.tableHeading {
}.tableHeading th {
}.rowOdd {
height:1.5em;
vertical-align:top;
}
.rowEven {
height:1.5em;
vertical-align:top;
}
#cartSubTotal {
border:1px solid #CCCCCC;
font-weight:bold;
line-height:2.2em;
margin-top:5px;
padding-right:2.5em;
text-align:right;
}
/*�Ҳ๺���*/
.cartNewItem {
color:#FF9900;
position:relative;
/*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
color:#000000;
position:relative;
/*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
text-align:right;
font-weight:bold;
}
.cartRemoveItemDisplay {
width:3.5em;
}
.cartAttribsList {
margin-left:1em;
}
/*----------------------------header css-----------------------------*/

#digncneg {
width:700px;
float:left;
height:100px;
}

.bag {
font-family:georgia;
font-size:14px;
font-weight:bold;
padding-left:40px;
text-transform:uppercase;
}
#cart {
background:url(../images/cart.gif) no-repeat left center;
padding-left:20px;
margin-top:50px
}
#list a {
font-size:13px;
font-weight:bold;
text-transform:none;
padding:0 10px 0 0;
}
#list a:hover {
color:#555;
}


#yuyan {
width:200px;
float:right;
padding:0;
margin:0
}
#yuyan {
width:150px;
padding:0;
margin:0;
text-align:right;
float:right
}
#yuyan  a {
padding:5px;
}
#yuyan a img {
padding-top:5px;
}
#submenu {
background:#ddd;
padding:5px 0 3px 15px;
}
.notice {
float:left;
font-weight:normal;
width:540px;
background:url(../images/noticedot.gif) no-repeat 10px center;
padding-left:30px
}
#topBar {
background:url(../images/noticebg.jpg) repeat-x left bottom;
margin:0 auto;
color:#2C2C2C;
font-weight:bold;
padding:5px;
height:15px
}
.topBox {
float:left;
text-align:right;
}
#nav_header {
border:none;
}
/*Home login*/
#lang_header {
border:none;
padding:0 10px;
float:right;
}
#currency_header {
border:none;
float:right
}
#cart_header {
background:url(../images/cart_bg.gif) 2em 0 no-repeat;
padding:.2em 0 0 8em;
}
/*------------------------header css---------------------------------*/
/* login */
.textlist {
padding-left:5px;
margin:0
}
.textlist ul {
margin:0
}
.textlist ul li {
margin:3px;
line-height:150%
}
.btn {
vertical-align:middle;
color:#FFFF99;
background:url(../images/search.gif) no-repeat center center;
height:25px;
width:52px;
border:0;
margin:7px 3px 5px;
font-size:12px;
}
input,textarea,select {
padding:0;
vertical-align:middle;
COLOR:#373737;
}
textarea {
height:60px
}
/*login box background effects*/
#loginbox {
background:url(../images/loginbg.jpg) repeat-x top;
}
#loginboxHeading {
background:url("../images/bg-header.png") repeat-x scroll 0 0 transparent;
color:#000;
}
#loginContent {
background:url(../images/loginbg_key.jpg) no-repeat 100% -28px;
}
#loginbox div.btn {
float:right;
clear:both;
}
#loginbox .btn input {
/*��ť*/ 
vertical-align:middle;
text-align:center;
color:#fff;
font-weight:bold;
height:26px;
width:67px;
border:0;
cursor:pointer;
font-size:12px;
font-family:Arial,Helvetica,sans-serif;
}
.servicebg {
background:#efefef url(../images/servicebg.jpg) bottom center no-repeat;
height:100px;
}
#livechat {
width:120px;
height:60px;
margin-top:100px;
display:block
}
/* login */
#whatsnew .sideBoxContent {
margin-top:5px;
}
#productListing {
text-align:center
}
.categoryListBoxContents {
text-align:center;
vertical-align:middle;
color:#FF6600;
font-weight:bold;
padding-bottom:10px
}
#ttt {
background:#000000;
padding:3px;
color:#ccc;
padding-left:20px
}
marquee {
border:0px solid #cccccc;
background:#000;
width:700px;
color:#fff;
font-weight:bold;
}
#indexCategoriesHeading {
color:#C2103D;
margin:10px 0;
}
#whatsNew,#featuredProducts {
color:#FF6600;
font-weight:bold;
}


#featured .centeredContent {
text-align:center;
}
#productListing .centerBoxContentsProducts {
font-weight:bold;
}
#productListing a img {
padding-top:4px;
}
#productListing .centerBoxContentsProducts {
margin-left:5px;
margin-right:2px;
margin-top:9px;
_margin:9px 3px 0 2px;
}
.additionalImages {
text-align:center;
}
.additionalImages a img {
border:1px solid #CCCCCC;
}
#productAdditionalImages .centeredContent {
margin:1px;
}

.centerBoxContentsFeatured {
border:1px solid #CCCCCC;
border-radius:5px 5px 5px 5px;
height:160px;
margin:8px 3px 0 4px;
_margin:8px 2px 0 3px;
text-align:center;
padding:3px;
}
#navSupp {
background:#000;
color:#ccc
}
#bottomNav {
color:#ccc
}
#bottomNav ul {
background:url(../images/footbg.gif) top  left repeat-x;
height:30px;
text-align:center;
padding-top:10px;
}
#bottomNav ul li a {
color:#ccc
}
#bottomNav ul li a:hover {
color:#FF9900;
text-decoration:underline
}

#payments {
float:left;
background:url(../images/payments.gif) center center no-repeat;
width:200px;
height:50px;
padding:0;
}

.sagh a {
text-decoration:underline
}

#banner {
width:740px;
margin:0 0 10px 0;
}

#news {
clear:both;
}
#imagesy a img {
border:1px solid #555555;
padding:1px;
}
#wparchivesContent ul li {
line-height:25px;
margin-top:5px;
}
#wparchivesContent ul li a {
text-decoration:none;
padding-left:10px;
}
#wparchivesContent ul li a:hover {
text-decoration:underline;
}
#productAdditionalImages {
float:left;
display:inline;
padding-top:5px;
margin-top:5px;
}
#Contain {
width:320px;
text-align:center;
margin:5px auto 0;
border:2px solid #ccc;
}
#home {
background:url("../images/0606.jpg") no-repeat scroll 0 0 transparent;
color:#777777;
line-height:23px;
margin:0 0 8px;
padding:192px 0 0;
}
#topWestlaketyresycpmk #specialsDefault {
}.bestsellerImg a img {
width:50px;
height:50px;
}
#shopbag {
background:url("../images/cart.gif") no-repeat scroll 0 0 transparent;
height:30px;
display:inline;
padding-left:30px;
padding-top:5px !important;
}
a.mycart {
font-weight:bold;
color:#FF0066;
padding:0 10px;
}
#productMainImage a {
text-align:center;
}
#featured .wrapper {
margin:0 0 0 1em;
}
#featured ol {
margin-bottom:0;
margin-left:0;
margin-top:0;
padding:0;
}
.featuredImg a img {
width:50px;
height:50px;
}
#featured li {
overflow:hidden;
list-style:none outside none;
margin:2px 0;
padding:2px;
background:#fff;
}
#specials .wrapper {
margin:0 0 0 1em;
}
#specials ol {
margin-bottom:0;
margin-left:0;
margin-top:0;
padding:0;
}
.specialsImg a img {
width:50px;
height:50px;
}
#specials li {
height:60px;
list-style:none outside none;
margin:0;
padding:0;
}
#reviews .wrapper {
margin:0 0 0 1em;
}
#reviews ol {
margin-bottom:0;
margin-left:0;
margin-top:0;
padding:0;
}
.reviewsImg a img {
width:50px;
height:50px;
}
#reviews li {
height:60px;
list-style:none outside none;
margin:0;
padding:0;
}
#renheacu {
float:right !important;
font-size:12px !important;
line-height:30px;
}
#oalgei {
background:none repeat scroll 0 0 #FFFFFF;
margin:10px auto;
width:970px;
text-align:center;
}

#categoriesbyname {
background:url("../images/bynamehead.jpg") no-repeat scroll 0 0 transparent;
padding:185px 0 15px;
}
#categoriesbyname a.list,#categoriesbyname a.list:visited {
display:inline-block;
line-height:1.1em;
padding:0;
width:31%;
}
#categoriesbyname a.list:hover {
color:#f60;
}
#categoriesbyname a.list span {
background:url("../images/sgh-sprite.png") no-repeat scroll -11px -465px transparent;
display:inline-block;
float:left;
height:11px;
_height:9px;
margin-right:5px;
padding:0;
width:11px;
}
#categoriesbyname a.list:hover span {
background:url("../images/sgh-sprite.png") no-repeat scroll -93px -478px transparent;
}
a#producttags span,a#producttags:visited span {
background:url("../images/sgh-sprite.png") no-repeat scroll -55px -792px transparent;
display:inline-block;
float:left;
height:26px;
width:58px;
}
a#producttags:hover span {
background:url("../images/sgh-sprite.png") no-repeat scroll -53px -817px transparent;
}
a#producttags {
font-weight:bold;
line-height:28px;
padding-left:10px;
}

#recentitem {
width:740px;
float:left;
margin-bottom:10px;
}
#recentitem h3 {
padding:10px 0;
}
#recentre {
width:145px;
border:1px solid #ccc;
margin-bottom:5px;
float:left;
height:150px;
margin-right:10px;
}


.headline {
color:E85612;
height:40px;
line-height:40px;
margin-bottom:10px;
margin-left:0;
margin-right:0;
margin-top:10px;
text-align:left;
 font-size: 16px;
}
.perPage {
float:right;
display:inline;
text-align:right;
width:50%;
margin-top:-25px;
}
.perPage a {
color:#f00;
font-weight:bold;
}
#footermenu {
padding:20px 0;
text-align:left;
width:920px;
margin:0 auto;
background-color:#252429;
height:170px;
}
#footermenu dt {
clear:both;
color:#999b9c;
padding-bottom:10px;
font-weight:bold;
text-transform:uppercase;
}
#footermenu a {
color:#666;
font-size:12px;
line-height:24px;
padding-left:10px;
}
#footermenu dl {
background-attachment:scroll;
background-clip:border-box;
background-color:rgba(0,0,0,0);
background-image:url("../images/line.gif");
background-origin:padding-box;
background-position:right center;
background-repeat:repeat-y;
background-size:auto auto;
float:left;
height:130px;
padding-bottom:0;
padding-left:30px;
padding-right:50px;
padding-top:0;
}
.mybottom {
padding:8px;
border:1px solid #d9d9d9;
}
/* News */
.newsHeadlineText {
text-align:center;
width:100%;
height:15px;
font-size:.9em;
background:#e5edf5;
border-left:1px solid #9a9a9a;
border-right:1px solid #9a9a9a;
border-top:1px solid #9a9a9a;
border-bottom:5px solid #9a9a9a;
padding:3px 0 0 0;
margin:0;
}
.newsHeadlineText IMG {
vertical-align:middle;
}
.newsHeader {
background:#FFFFFF;
height:30px;
font-size:24px;
text-align:center;
padding:0;
margin:10px 0 0 0;
}
p.articleHeading {
font-weight:bold;
margin:0;
padding:0;
}
span.articleHeading {
font-weight:bold;
}
p.articleByLine {
font-size:.9em;
padding:0 0 0 20px;
margin:0;
}
p.articleByLine SPAN.author {
font-style:normal;
}
p.articleByLine SPAN.comments {
font-style:italic;
}
p.articleByLine A {
text-decoration:underline;
}
div.articleTextBlock {
clear:both;
padding:0;
margin:0;
}
div.articleText,p.articleText {
margin:0;
padding:0;
}
IMG.articleImage {
border:3px double #9a9a9a;
background:#FFFFFF;
padding:0;
margin:10px 10px 10px 10px;
}
p.newsListingDate {
font-weight:bold;
text-align:center;
margin:0;
padding:0;
}
ul.articleLinkList {
list-style-type:none;
line-height:1.5em;
padding:10px 0 0 0;
margin:0;
}
ul.archiveLinkList {
list-style-type:none;
line-height:1.5em;
padding:0;
margin:0;
}
ul.articleLinkList li,ul.archiveLinkList li {
background-image:url("../images/icons/news_link.gif");
background-repeat:no-repeat;
background-position:17px 2px;
padding:0 0 0 35px;
}
ul.articleLinkList li.articleStoreLink {
background-image:url("../images/icons/news_link_2.gif");
background-repeat:no-repeat;
background-position:17px 4px;
padding:0 0 0 35px;
}
ul.articleLinkList li.articleProductLink {
background-image:url("../images/icons/cart.gif");
background-repeat:no-repeat;
background-position:17px 0px;
padding:0 0 0 35px;
}
ul.articleLinkList a,ul.archiveLinkList a {
text-decoration:underline;
}
.commentsHeading {
background:#f2f1ee;
padding:3px;
}
.commentsBody {
background:#FFFFFF;
padding:3px;
}
p.backLink {
float:right;
margin:0;
padding:0;
clear:right;
}
.commentsAuthor {
text-align:left;
float:left;
margin:0;
width:45%;
}
.commentsSubject {
font-weight:bold;
}
.commentsDate {
text-align:right;
float:right;
padding:0;
margin:0;
}
div.commentsBody p {
clear:both;
padding:0 10px 10px 10px;
margin:0;
}
fieldset.commentsFieldSet {
text-align:left;
background:#f2f1ee;
border:1px solid #e7e6e0;
padding:1em;
margin:10px 0 0 0;
}
fieldset.commentsFieldSet legend {
padding:0.2em 0.5em;
border:1px solid #c96e29;
background:#fff;
color:#000;
text-align:right;
}
fieldset.commentsFieldSet label {
display:block;
text-align:left;
margin:3px;
}
fieldset.commentsFieldSet label input {
display:block;
}
.commentsSubmit {
text-align:right;
}
.splitSolid {
height:1px;
background:#000000;
padding:0;
margin:0;
}
.splitSolidGray {
height:1px;
background:#9a9a9a;
padding:0;
margin:0;
}
.clearSplit {
height:10px;
padding:0;
margin:0;
}
.splitSolid hr,.splitSolidGray hr,.clearSplit hr {
display:none;
}
.clearboth {
clear:both;
height:1px;
width:100%;
}
.clearboth hr {
display:none;
}
#reviewsyx1 {
width:600px;
float:left;
}
#reviewsyx2 {
width:130px;
float:left;
}
/* DEFAULT MENU STYLES - in case tree menu doesn't load */
ul.bullet-menu {
font:100% Tahoma,Verdana,Arial,sans-serif;
margin:0;
padding:0;
}
ul.bullet-menu li {
list-style-type:none;
margin:0;
border-bottom:1px solid #D3D9E3;
padding:0;
}
ul.bullet-menu ul {
margin:0 0 0 22px;
padding:0 0 .2em;
}
ul.bullet-menu ul li {
list-style-type:disc;
border-style:none;
margin:0 0 .15em;
padding:0 5px 0 0;
}
ul.bullet-menu ul ul {
margin:.2em 0 0 15px;
padding:0 0 1px;
}
ul.bullet-menu li a,ul.bullet-menu li a:visited {
padding:3px 5px 4px 7px;
display:block;
/* color:#FFF !important;
*/
font-weight:bold;
text-decoration:none;
}
ul.bullet-menu li a:hover {
background:#FFF;
text-decoration:underline;
}
ul.bullet-menu ul li a,ul.bullet-menu ul li a:visited {
padding:0;
display:inline;
width:auto !important;
background:none;
/* color:#C2D6C2 !important;
*/
font-weight:normal;
text-decoration:none;
}
ul.bullet-menu ul li a:hover {
background:none;
text-decoration:underline;
}
ul.bullet-menu li a.on {
background:#FFF;
color:#FF4070 !important;
}
ul.bullet-menu ul a.on {
background:none;
color:#FF4070 !important;
}
/* TREE MENU STYLES - only apply if menu loads */
ul.tree-menu {
font:100% Tahoma,Verdana,Arial,sans-serif;
margin:0;
padding:0;
}
ul.tree-menu ul {
margin:0;
padding:3px 0 0 3px;
background:#FEF2F0 url("../images/menu/branch.gif") repeat-y 3px 0;
}
ul.tree-menu ul ul {
margin-left:14px;
padding:0;
border-style:none;
background-position:0 0;
}
ul.tree-menu li {
list-style-type:none;
margin:0;
padding:0;
}
ul.tree-menu li.top-section {
border-bottom:1px solid #D3D9E3;
}
ul.tree-menu li.top-section-end {
border-bottom:1px solid #D3D9E3;
}
ul.tree-menu li.top-section-open {
border-bottom:1px solid #D3D9E3;
}
ul.tree-menu li.top-section-open-end {
border-bottom:1px solid #D3D9E3;
}
ul.tree-menu li.section {
background:url("../images/menu/node.gif") no-repeat top left;
}
ul.tree-menu li.section-end {
background:#FEF2F0 url("../images/menu/node-end.gif") no-repeat top left;
}
ul.tree-menu li.section-open {
background:url("../images/menu/node-open.gif") no-repeat top left;
}
ul.tree-menu li.section-open-end {
background:#FEF2F0 url("../images/menu/node-open-end.gif") no-repeat top left;
}
ul.tree-menu li.top-item {
background:#FEF2F0 url("../images/menu/leaf.gif") no-repeat top left;
border-bottom:1px solid #D3D9E3;
}
ul.tree-menu li.top-item-end {
background:#FEF2F0 url("../images/menu/leaf-end.gif") no-repeat top left;
border-bottom:1px solid #D3D9E3;
}
ul.tree-menu li.item {
background:url("../images/menu/leaf.gif") no-repeat top left;
}
ul.tree-menu li.item-end {
background:#FEF2F0 url("../images/menu/leaf-end.gif") no-repeat top left;
}
ul.tree-menu a,ul.tree-menu a:visited {
text-decoration:none;
}
ul.tree-menu li.top-section a,ul.tree-menu li.top-section-end a,ul.tree-menu li.top-item a,ul.tree-menu li.top-item-end a {
background:#FDE4E1;
padding:3px 5px 4px 7px;
font-weight:bold;
display:block;
}
ul.tree-menu li.top-section-open a,ul.tree-menu li.top-section-open-end a,ul.tree-menu li.top-section a:hover,ul.tree-menu li.top-section-end a:hover,ul.tree-menu li.top-item a:hover,ul.tree-menu li.top-item a:active,ul.tree-menu li.top-item-end a:hover,ul.tree-menu li.top-item-end a:active {
color:#FF4070;
background:#FFF;
padding:3px 5px 4px 7px;
font-weight:bold;
display:block;
}
ul.tree-menu li.section a,ul.tree-menu li.section-end a,ul.tree-menu li.section-open a,ul.tree-menu li.section-open-end a,ul.tree-menu li.item a,ul.tree-menu li.item-end a {
color:#0E65CE;
padding:1px 5px 4px 18px;
font-weight:normal;
background:none;
width:auto !important;
display:block;
}
ul.tree-menu li.section a:hover,ul.tree-menu li.section-end a:hover,ul.tree-menu li.section-open a:hover,ul.tree-menu li.section-open-end a:hover,ul.tree-menu li.item a:hover,ul.tree-menu li.item-end a:hover {
color:#FF4070;
}
ul.tree-menu a.on {
color:#FF4070 !important;
background-color:#FFF !important;
}
ul.tree-menu li.section a.on {
background:#FFF url("../images/menu/node-on.gif") no-repeat top left;
}
ul.tree-menu li.section-end a.on {
background:#FFF url("../images/menu/node-end-on.gif") no-repeat top left;
}
ul.tree-menu li.section-open a.on {
background:#FFF url("../images/menu/node-open-on.gif") no-repeat top left;
}
ul.tree-menu li.section-open-end a.on {
background:#FFF url("../images/menu/node-open-end-on.gif") no-repeat top left;
}
ul.tree-menu li.item a.on {
background:#FFF url("../images/menu/leaf-on.gif") no-repeat top left;
}
ul.tree-menu li.item-end a.on {
background:#FFF url("../images/menu/leaf-end-on.gif") no-repeat top left;
}
ul.tree-menu li.top-item a.on,ul.tree-menu li.top-item-end a.on {
background:#FFF;
}
/* Fixes for IE 6 & below */
* html ul.bullet-menu a,* html ul.tree-menu a {
/* change these widths to match the width of your sidebox */
width:143px;
/* specify width of links for IE 6 */
w\idth:131px;
/* specify width of links for IE 5,minus padding (& borders?) for broken box model */
}
* html ul.tree-menu li.section a,* html ul.tree-menu li.section-end a,* html ul.tree-menu li.section-open a,* html ul.tree-menu li.section-open-end a,* html ul.tree-menu li.item a,* html ul.tree-menu li.item-end a {
height:1%;
}
.cssButton {
font-family:Arial,Helvetica,sans-serif;
margin:0px;
padding:1px;
font-size:12px;
background:#97530a;
color:#FFFFCC;
border:1px solid #FF9933;
border-right-color:#333;
border-bottom-color:#333;
}
.cssButtonHover {
font-family:Arial,Helvetica,sans-serif;
margin:0px;
padding:1px;
font-size:12px;
background:#333;
color:#FFFFCC;
border:1px solid #eee;
border-top-color:#eee;
border-left-color:#eee;
text-decoration:none;
cursor:pointer;
/*border-spacing:1px;
*/
/*margin-left:auto;
margin-right:auto;
*/
/*display:block;
*/
/*vertical-align:top;
*/
/*line-height:130%;
*/
}
/* adding the styles below might be needed if the default button width is changed */
/* .button_continue_shopping,.button_shipping_estimator {
width:150px;
}
*/
.small_delete,.button_prev,.button_next,.button_search {
width:7em;
}
.button_sold_out_sm,.button_sold_out,.button_update_cart,.button_checkout,.button_login {
width:10em;
}
.button_return_to_product_list,.button_add_selected {
width:22em;
}
.button_in_cart {
width:19em;
}
.button_submit {
width:18em;
}
.button_update_cart {
color:#FFFFCC;
}
.button_update_cartHover {
color:#FFFFCC;
}
/*.innerbox#headernavcenter .boxtext .button_search {
display:inline;
}
*/
.button_buy_now {
margin-left:20px;
}
.listingBuyNowButton {
margin-left:20px;
vertical-align:middle
}
#lbOverlay {
position:fixed;
z-index:9999;
left:0;
top:0;
width:100%;
height:100%;
background-color:#000;
cursor:pointer;
}
#lbCenter,#lbBottomContainer {
position:absolute;
z-index:9999;
overflow:hidden;
background-color:#fff;
}
.lbLoading {
background:#fff url(../images/zen_lightbox/loading.gif) no-repeat center;
}
#lbImage {
position:absolute;
left:0;
top:0;
border:10px solid #fff;
background-repeat:no-repeat;
}
#lbPrevLink,#lbNextLink {
display:block;
position:absolute;
top:0;
width:50%;
outline:none;
}
#lbPrevLink {
left:0;
}
#lbPrevLink:hover {
background:transparent url(../images/zen_lightbox/prevlabel.gif) no-repeat 0 15%;
}
#lbNextLink {
right:0;
}
#lbNextLink:hover {
background:transparent url(../images/zen_lightbox/nextlabel.gif) no-repeat 100% 15%;
}
#lbBottom {
font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
font-size:10px;
color:#666;
line-height:1.4em;
text-align:left;
border:10px solid #fff;
border-top-style:none;
}
#lbCloseLink {
display:block;
float:right;
width:66px;
height:22px;
background:transparent url(../images/zen_lightbox/closelabel.gif) no-repeat center;
margin:5px 0;
outline:none;
}
#lbCaption,#lbNumber {
margin-right:71px;
}
#lbCaption {
font-weight:bold;
}

.oaerkjdcf .centerBoxContentsFeatured {
width:31%;
float:left;
text-align:center;
height:200px;
}
.proname {
display:block;
font-size:12px;
font-weight:normal;
height:40px;
line-height:20px;
overflow:hidden;
}

#whatsnew .sideBoxContentItem {
background:#FFF;
}
.navSplitPagesLinks,.navSplitPagesResult {
margin:10px 0;
}
.navSplitPagesLinks strong {
background:none repeat scroll 0 0 #6b231d;
color:#fff;
display:inline-block;
padding:5px 10px;
}
.navSplitPagesLinks a {
background:none repeat scroll 0 0 #e9e9e9;
color:#3e3e3e;
display:inline-block;
padding:5px 10px;
text-decoration:none;
}
.navSplitPagesLinks a:hover {
background:none repeat scroll 0 0 #979797;
color:#FFF;
}
#gotoTop {
display:none;
position:fixed;
top:75%;
left:55%;
cursor:pointer;
margin-top:-50px;
margin-left:535px;
width:55px;
height:55px;
background:url(../images/backtop.png) no-repeat left top;
}
#gotoTop:hover {
background:url(../images/backtop.png) no-repeat right top;
}


.right1 {
width:100%;
overflow:hidden;
margin:5px 0;
border-bottom:1px solid #CCCCCC;
}

#topWestlaketyreyemei {
background-color: #FFF;
    border-top: 0 none;
    padding-bottom: 0;
//padding-top: 10px;
overflow: hidden;
 border-top: 3px solid #000;
}


.topWestlaketyrelogo{
    margin: 0 auto;
    width: 1200px;
    position: relative;
    text-align: left;
}
.topWestlaketyrelogobz{
    float: left;

}


.topWestlaketyregwc {
    padding-left:50px;
    color: #000;
    font-size:16px;
}
a:hover.topWestlaketyregwc {
    color: #82ba00;
    text-decoration:underline;
}
.search-form {
    clear: right;
    margin-top: 40px;
    margin-bottom: 10px;
}
.right {
    float: right;
}
.search-form .search-input {
    height: 28px;
    background-color: #fff;
    border: none;
color: #666;
    display: inline-block;
    font-size: 14px;
    transition: border 0.2s linear 0s;
    vertical-align: middle;
width: 266px;
float: left;
    margin-left: 20px;
border: 1px solid #d8d8d8;
margin:0;
}
.search-form .btn {
    background-color: #3b3b3b;
    border-color: #3b3b3b;
    height: 30px;
    padding: 0 1em;
    width: auto;
    margin: 0;
    border-radius: 0 3px 3px 0;
}
.search-form .btn span {
    color: white;
    display: inline-block;
    font-size: 0.9em;
}
#topWestlaketyrepromain {
margin: auto;
width:1300px;
}
.topWestlaketyremenu {
    background-color: #FFF;
    border-bottom: 1px solid #ddd;
    height: 30px;
}
.topWestlaketyreinnermenu {
    height: 30px;
    line-height: 30px;
margin-left: auto;
    margin-right: auto;
    width: 1263px;
}
.topWestlaketyremenu-list {
 //border-bottom: 1px solid #e8e8e8;
    float: right;
    height: 30px;
    width: 100%;
}

.topWestlaketyremenu-list li {
    float: right;
    line-height: 25px;
    padding: 0;
}
.topWestlaketyremenu-list li a{
line-height: 30px;
color: #3d3d3d;
display: inline-block;
    font-size: 1.2em;
    //font-weight: 600;
    padding: 0 2em;
text-transform: uppercase;
}
.topWestlaketyremenu-list li a:hover{
    color:#08BAC6;

}

#categoriesContent ul {
list-style: outside none none;
    margin-left: 0;
}
#categoriesContent ul li {
border-bottom: 1px solid #e8e8e8;
    line-height: 31px;
font-size: 14px;
}
#categoriesContent ul li a.category-top {
color: #3d3d3d;
padding: 0 20px 0 0;
    padding-left: 1em;
}
#categoriesContent ul li a.category-top:hover {
color:#82ba00;
text-decoration:none
}
#categoriesContent ul li a.category-products {
color: #777;
padding-left:25px;
text-decoration:none;
}
#categoriesContent ul li a.category-products:hover {
color:#000;
text-decoration:none
}
SPAN.category-subs-parent {
color:#82ba00;
text-transform: uppercase;
}
SPAN.category-subs-selected {
color:#82ba00;
text-transform: uppercase;
}
#proimg img {
height:200px;
width: auto;
}
#proimg {
padding: 20px 0;
}

.centerBoxContentsSpecials, .centerBoxContentsNew {
background-color: #fff;
    box-shadow: 0 2px 5px 0 #f2f2f2;
border: 1px solid #d4d4d4;
box-sizing: border-box;
    padding: 1em;
    position: relative;
    text-align: center;
}
#proname {
height:32px;
line-height:15px;
overflow:hidden;
margin: 20px 0;
}
#proname a{
text-transform: uppercase;

}
#proname a:hover {
color:#82ba00;
}
.pric {
font-size: 1.4em;
    font-style: normal;
    line-height: 22px;
color: #c10015;
padding: 20px 0;
}

#topWestlaketyrefooter {
color:#000;
font-size:18px;
text-align:center;
padding:10px auto;
line-height:40px;
}
#topWestlaketyrefooter a {
color:#000;
line-height:25px;
}
#topWestlaketyrefooter a:hover{
text-decoration:underline;
color:#82ba00;
}
#topWestlaketyreyejiao{
padding: 10px 0 10px;
}

#topWestlaketyreCategoriesMain{
    width: 100%;
    overflow: hidden;
}

h2.topWestlaketyreCategoriesName{
  //background: #acacac none repeat scroll 0 0;
    border-bottom: 1px dashed #999;
    color: #000;
    //font-family: "Oswald",sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 14px;
    margin: 0;
    padding: 10px 0 11px 16px;
    text-align: center;
    text-transform: uppercase;
}
h2.topWestlaketyreCategoriesName a{
    padding: 0 8px;
    font-size:11px;
    color:#000;
}
h2.topWestlaketyreCategoriesName a:hover{
    text-decoration:underline;
    color:#f00;
}
.topWestlaketyreCategoriesProducts  {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    margin: 10px 2px;
    padding: 0 0 9px;
    transition: all 0.4s ease 0s;
    float:left;
    width: 24.5%;
    text-align: center;
    vertical-align: top;
}
.topWestlaketyreCategoriesProducts:hover {
    border: 1px solid #BABABA;
    box-shadow: 0 0 15px #BABABA;
    position: relative;
}

.topWestlaketyreCategoriesProducts .topWestlaketyre-c-p-pname {
    height: 32px;
    line-height: 16px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 80%;
}
.topWestlaketyreCategoriesProducts .topWestlaketyre-c-p-pname a:hover{
     color:#21B0C5;
}

.topWestlaketyreCategoriesProducts .topWestlaketyre-c-p-img {
    vertical-align: top;
    padding: 10px 0;
}
.topWestlaketyreCategoriesProducts .topWestlaketyre-c-p-img img {
    width:150px;
    height: auto;
}
.topWestlaketyreCategoriesProducts .topWestlaketyre-c-p-price {
}


#Westlaketyretop-header { background: #000 none repeat scroll 0 0;
    float: right;
    height: 25px;
    width: 400px;}
.Westlaketyrerow {


}
#Westlaketyretop-header .Westlaketyreycym {
    margin: 0 0 0;
    display: inline-block;
    float:right;
    color:#fff;
}
.Westlaketyrelope {
    float: left;
}
#Westlaketyretop-header a {
    color: #fff;
}

#Westlaketyretop-header .Westlaketyre-cart {
    display: inline-block;
    padding: 0 15px;
    position: relative;
    float:right;
}
.amount {
    padding: 0.3em;
    text-align: right;
    width: 5.5em;
}
.fa-shopping-cart {
    float: right;
}

.Westlaketyre_header {
    text-align: center;
    clear:both;
}
.Westlaketyre_header span {
    display: inline-block;
}
.Westlaketyre_header_border {
    background: #ccc none repeat scroll 0 0;
    height: 1px;
    margin: 0 0 10px;
    width: 30px;
}
.Westlaketyre_header_content {
    margin: 5px 20px 0;
}

.Westlaketyre_header_content h1 {
    color: #3d3d3d;
    //font-family: "Libre Baskerville",serif;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0 0 15px;
    text-align: center;
    text-transform: uppercase;
}
.Westlaketyre_desc {
    font-size: 12px;
    padding: 0 70px !important;
}
.Westlaketyre_desc {
    color: #000;
    font-family: "Open Sans",sans-serif;
    line-height: 18px;
    text-align: center;
}

--------------首页展示------------------

#WestlaketyreCategoriesIndex{
    overflow: hidden;
    padding: 10px;
}

.WestlaketyreCategoriesTitle {
    text-align: center;
}
.WestlaketyreCategoriesTitle span {
    display: inline-block;
}

.WestlaketyreCategoriesTitleName {
    margin: 5px 20px 0;
}

.WestlaketyreCategoriesTitleName h1 {
    color: #000;
    //font-family: "Libre Baskerville",serif;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 2px;
    margin: 10px 0;
    text-align: center;
    text-transform: uppercase;
}

.WestlaketyreCategoriesMain {
    width: 25%;
    padding: 10px 0;
    margin: 0;
    text-align: center;
    float:left;
  //background: #ddd none repeat scroll 0 0;
    box-shadow: 0 3px 3px #999;
}

.WestlaketyreCategoriesImages {
    padding: 10px 0;
}

a.WestlaketyreCategoriesName {
    color: #3d3d3d;
    //font-family: "Libre Baskerville",serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
}
a:hover.WestlaketyreCategoriesName {
    text-decoration:underline;
}

#Westlaketyre_categories_main {
    overflow: hidden;
    padding:10px 0;
    border: 1px solid #CCCCCC;
    display: block;
    margin-bottom: 8px;
}

#Westlaketyre_limax{
    border-right: 1px solid #CCCCCC;
    width: 40%;
    height: auto;
    margin: 0;
    padding: 0;
	padding-top: 5px !important;
    text-align: center;
}

.Westlaketyre_bt {
    text-align: center;
}

.Westlaketyre_bt span {
    display: inline-block;
}

.Westlaketyre_bt_border {
    background: #ccc none repeat scroll 0 0;
    height: 1px;
    margin: 0 0 10px;
    width: 30px;
}

.Westlaketyre_bt_content {
    margin: 5px 20px 0;
}

.Westlaketyre_bt_content h1 {
    color: #3d3d3d;
    font-family: "Libre Baskerville",serif;
    font-size: 26px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0 0 15px;
    text-align: center;
    text-transform: uppercase;
}

.Westlaketyre_primgmax img{
    width: 83%;
    height: auto;
}

.Westlaketyre_promin_main {
    margin: 8px 3px 0 4px;
    padding-top: 5px !important;
    text-align: center;
    width: 19.2%;
}

.Westlaketyre_primg_min img{
    width:150px; 
    height:auto;
}

.Westlaketyre_prname {
    height: 32px;
    line-height: 15px;
    margin: 10px 0;
    overflow: hidden;
    padding: 0 10px;
}

.Westlaketyre_bannermain{
    //overflow: hidden;
}
.Westlaketyre_bannerleft{
    width:50%;
    overflow: hidden;
    float:left;
}
.Westlaketyre_bannerright{
    width:50%;
    overflow: hidden;
    float:left;
}

.main_kuangjia{
background-image: url("../images/B8796043.122918687;sz=1300x470;ord=1487216231712.jpg");
width:100%;
height:500px;
margin-top: 0px;
}
.main_fangkuai {
 height: auto;
    left: -5px;
    max-width: 460px;
    padding: 35px 0;
   
}
.main-zhutu {
  //background: #fff none repeat scroll 0 0;
   float: right;
    height: 343px;
    margin-right: 31%;
    margin-top: 80px;
    width: 500px;
}
.main_button {
background-color: #fff;
    border: 2px solid #000;
    color: #000;
    text-decoration: none;
    width: auto;
      font-family: "Gotham SSm A","Gotham SSm B",Arial,sans-serif;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0.08em;
    transition: all 250ms ease-in-out 0s;
     padding: 15px;
}
.main_button:hover {

background-color: #000;
    border: 2px solid #000;
    color: #fff;
}
.main_duanluo {
  font-size: 18px;
  margin: 18px auto 0;
  width: 480px;
  font-family: "Gotham Narrow SSm A","Gotham Narrow SSm B",Arial,sans-serif;
  text-align: center;
  font-weight: bold;
  color: #903;
}
.alpha {

  font-size: 60px;
    line-height: 1.2em;
    padding: 0 20px;
}

.Westlaketyre-grdRow {
    margin: 10px auto;
    width: 100%;
    overflow: hidden;
}
.Westlaketyre-grdRow > .Westlaketyre-grdColumns {
    float: left;
    padding: 0;
    margin: 0;
    width:25%;
}
.Westlaketyre-grdRow > .Westlaketyre-grdRowMain {
    width: 100%;
}
.Westlaketyre-borderBox {
    background: white none repeat scroll 0 0;
    border-bottom: 1px solid #bebebe;
    color: inherit;
    display: block;
    overflow: hidden;
}

.Westlaketyre-curatedCategories a {
    color: #4d4d4d;
    display: block;
    font-size: 12px;
    padding: 5px 20px;
    text-align: center;
}
.Westlaketyre-curatedCategories a:hover{
    color:#ff8300;
}
.Westlaketyre-curatedCategories img {
    display: block;
    margin: auto;
    width: 100%;
    hieght: auto;
}
.Westlaketyre-grdColumns span {
    font-family: "Libre Baskerville",serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 0 0 15px;
    text-transform: uppercase;
}
.Westlaketyretop {
    border-bottom: 1px solid #ddd;
  background: #000 none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    height: 35px;
    line-height: 40px;
    text-align: center;
    width: 100%;

}
.Westlaketyretop p{
    font-size: 16px;
    height: 35px;
    letter-spacing: 2px;
    line-height: 27px;
    text-align: center;
}


.web_search_input {
    float: left;
    margin: 0;
}
.web_search_input input {
    background: url("../images/search-bg.png") no-repeat scroll 0 0;
    border: medium none;
    float: left;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    padding: 0 5px;
    width: 157px;
}

.web_search_input_button {
    //float: left;
    margin: 0;
    padding: 1px;
}
.home_Westlaketyre_banner {
    width: 100%;
    overflow: hidden;
    margin: 2px 0;
}
.home_Westlaketyre_bannerimg {
    width: 50%;
    padding: 0;
    margin: 0;
    float:left;
}
.home_Westlaketyre_bannerimg_main {
	padding: 0 1px;
}
.home_Westlaketyre_link_images {
    margin-bottom: 0;
    position: relative;
    display: block;
}
.home_Westlaketyre_link_images img {
    backface-visibility: hidden;
    transition: opacity 0s ease 0s, all 0.3s ease 0s;
    will-change: transform;
    width: 100%;
    height: auto;
}
.home_Westlaketyre_link_images:hover img {
    opacity: 0.8;
}
.home_Westlaketyre_images_link {
    margin-top: -16px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}
div.home_Westlaketyre_button {
    line-height: 45px;
    display: inline-block;
    padding: 0 30px;
    text-transform: uppercase;
    border: 2px solid #fff;
    color: #fff;
    transition: all 0s ease 0s, all 0.3s ease 0s;
    font-size: 18px;
    height: 45px;
}

.home_Westlaketyre_link_images:hover .home_Westlaketyre_light_inverse, .home_Westlaketyre_light_inverse:hover{
    background-color: #fff;
    border-color: #fff;
    color: #44403f;
}